div.page {
    text-align: left;
}
div.pad {
    padding: 1px 0px!important;
    background: #FFF;
}
.belowNav a,
.head a,
.HeadNavBar a {
    text-decoration: none;
}
img {
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.head {
    padding-bottom: 5px;
    position: relative;
    min-height: 100px;
}
/*#HeadLogo {
    margin-top: 10px;
}*/
#HeadLogo img {
    /*width: 182px;*/
    height: auto;
    /*margin-left: 10px;*/
}
.HeadMessages {
    font-weight: bold;
    list-style: none;
    height: 25px;
    width: 373px;
    float: left;
    margin: 15px 0 0 30px;
    text-align: left;
}
ul.marketing-list {
    list-style-type: none;
}
ul.marketing-list img {
    vertical-align: baseline;
}
.marketing-list li a{
	color:#532479;
}
.marketing-list li a:hover {
    border-bottom: 1px dashed #532479;
}
.marketing-list li a:active {
    color: #e45600;
}
/*PHONE NUMBER, HOURS, CHAT*/

.HeadContact {
    display: inline-block;
    position: relative;
    text-align: right;
}
.onHours {
    margin-top: 0;
}
.phoneBanner a {
    font-size: 15px;
    display: table-cell;
    height: 49px;
    vertical-align: bottom;
}
.onHours span a:hover {
    text-decoration: underline;
}
.HeadHours {
    font-size: 11px;
    color: #666;
    text-align: right;
    line-height: 15px;
}
.HeadPhone {
    font-size: 25px;
    font-weight: 900;
    /*color: #361754;*/
	color: #532479;
    border-top: 1px solid #DDD;
}
.HeadPhone a {
    color: #361754;
}
@media (max-width: 999px) {
    .HeadPhone span.header-phone-number {
        display: none;
    }
}
a.contactUs {
    color: #361754;
    background: url(/images/header2/iconContact.png) 97px 6px no-repeat;
    padding: 2px 23px 2px 5px;
    border: 1px solid #FFF;
    font-size: 16px;
    text-decoration: none;
    margin-top: 2px;
    margin-right: 8px;
}
a.contactUs:hover {
    background-color: #361754;
    background-position: 97px -4px;
    color: #FFF;
    text-decoration: none;
    border-color: #333;
}
a.contactUs:active {
    background-color: #a01e95;
    border-color: #361754;
}
.HeadChat {
    width: 100px;
    float: right;
    height: 100px;
}
.HeadChat img {
    padding: 0;
    margin: 3px 0 0 -2px;
}
.headPopover {
    position: absolute;
    top: 49px;
    left: -1px;
    z-index: 1010;
    display: none;
    text-align: left;
    white-space: normal;
    background-color: #ffffff;
    border: 1px solid #999;
    box-shadow: 0 7px 10px rgba(0, 0, 0, 0.4);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    border-top: none;
}
#submenu-Service.headPopover {
    left: -400px;
    width: 510px;
    height: 390px;
    padding-left: 15px;
}
#submenu-Parts.headPopover {
    left: -441px;
    width: 505px;
    height: 380px;
}
#submenu-Parts.headPopover .popover-content {
    padding: 25px 0 15px 15px;
    height: 310px;
}
#submenu-More.headPopover {
    left: -312px;
}
ul#topNavigation li a.headPopover-title {
    padding: 0;
    margin: 30px 0 0 0;
    color: #6A8D00;
}
.popover-content {
    display: inline-block;
    width: 330px;
    opacity: 1;
}
.headerPP {
    font-size: 11px;
    color: #6a8d00;
    margin-left: 80px;
    display: block;
    padding: 5px 2px 2px 19px;
    width: 214px;
}
.headerPP:hover {
    background-color: #E5E5E5;
}
.headerPP img {
    vertical-align: top;
}
a.headerCatalog {
    width: 74px;
    float: left;
    background-color: cornsilk;
    text-align: center;
    font-size: 15px;
    color: #361754;
    line-height: 16px;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;
}
a.headerCatalog:hover {
    background-color: #FDF2C4;
}
.headerCatalogHelp {
    display: none;
    position: absolute;
    top: 37px;
    right: 5px;
    background: transparent url(/images/header2/catalogOpen.png) 0 0 no-repeat;
    z-index: 99999;
    width: 345px;
    height: 186px;
}
.headerCatalogHelp span {
    position: absolute;
    top: 135px;

    right: 23px;
}
.headerCatalogHelp span:hover {
    text-decoration: underline;
}
/*SEARCH FORM*/

div.search {
    float: right;
    position: relative;
}
.HeadNavBar #search,
.mobileSearch #mobileSearch {
    width: 93.9%;
    color: #361754;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 22px;
    padding: 0 0 0 6px;
    height: 36px;
    border-right-color: #DDD;
    /* border-radius: 4px; */
    
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
    font-size: 16px;
    margin: 7px 11px 0 0;
    float: right;
}
.HeadNavBar #searchForm .search-btn,
.mobileSearch #mobileSearchForm .search-btn {
    height: 20px;
    width: 20px;
    border-left-color: #F5F5F5;
    /* border-radius: 0px 3px 3px 0px; */
    
    box-sizing: content-box;
    position: absolute;
    top: 8px;
    right: 10px;
    border: none;
    padding: 8px;
}
.BCFirst {
    display: none;
}
#HeadBcrumb a {
    color: #361754;
    font-size: 12px;
    padding: 1px 2px 3px 2px;
    position: relative;
    /*border-radius: 3px;*/
    
    border: 1px solid #FFF;
}
#HeadBcrumb a:hover {
    background: #EEE;
    color: #000;
    border: 1px solid #CCC;
    border-top-color: #DDD;
    text-shadow: 0 1px 0 #FFF;
}
ul.crumbs {
    width: 100%;
    padding: 8px 0;
}
#HeadBcrumb span.current {
    font-weight: bold;
    color: #361754;
    text-align: center;
    font-size: 16px;
}
ul.crumbs li {
    float: left;
    width: 100%;
    background: none repeat scroll 0% 0% #EEE;
    padding: 5px 0px;
    margin-bottom: 10px;
    list-style: none;
}
.Signpost {
    width: 100%;
    background: #EEE;
    color: #361754;
    text-align: center;
    font-size: 20px;
    padding: 5px 0;
    margin: 10px 0 15px 0;
}
#HeadAccount {
    font-size: 12px;
    list-style: none;
    float: right;
    color: #000;
    display: none;
}
#HeadAccount a {
    text-decoration: none;
    color: #361754;
}
#HeadAccount a:hover {
    text-decoration: underline;
    color: #000;
}
.HeadLogin {
    float: right;
    display: inline-block;
    position: relative;
}
.HeadCart {
    float: right;
    display: inline-block;
    text-align: right;
}
.HeadCart span,
.mobileHeadCart span {
    font-size: 10px;
    color: #999;
    font-weight: bold;
    vertical-align: super;
    margin-top: -3px;
    display: inline-block;
}
.mobileHeadCart span,
.mobileHeadLogin span,
.mobileSearchIcon span {
    display: none;
    font-size: 14px;
    font-weight: normal;
    color: #FFF;
    vertical-align: bottom;
}
span.cartNumItems {
    display: block;
    font-size: 10px;
    color: #361754;
    background-color: rgb(255, 243, 203);
    border-radius: 7px;
    padding: 0 4px 1px 3px;
    border: 1px solid #4A1C46;
    box-shadow: 0 0 5px #240B21;
    position: absolute;
    top: -1px;
    left: 12px;
    text-shadow: 0 1px 0 #FFF;
    font-weight: bold;
}
#HeadAccount .Divider {
    background-image: url(/images/header2/botNavDivider.png);
    background-repeat: no-repeat;
    height: 18px;
    width: 10px;
    display: inline-block;
    float: right;
    background-position: top center;
    margin: 0 10px;
}
.belowNav {
    margin: 10px 15px;
    padding: 0;
    text-align: left;
    overflow: hidden;
}
.belowNav img {
    vertical-align: bottom;
}
.HeadNavBar {
    width: 100%;
    height: 48px;
    margin-left: -1px;
}
ul#topNavigation li a {
    text-decoration: none;
    color: #555;
    display: block;
    padding: 2px 8px 14px 8px;
    font-size: 14px;
    text-shadow: 0 1px 0 #F5F5F5;
    font-weight: bold;
    height: 32px;
}
ul#topNavigation li a:hover {
    text-decoration: none;
    display: block;
    color: #000;
}
/*firefox only hack*/

@-moz-document url-prefix() {
    ul#topNavigation li a {
        padding: 2px 5px 14px 5px;
    }
}
a.two-lines {
    line-height: 1.2em;
    padding: 8px!important;
}
/*webkit hack*/

a.two-lines:not(*:root) {
    padding: 8px 8px!important;
}
/*safari for windows hack*/

_::-moz-svg-foreign-content,
:root a.two-lines {
    padding: 8px 7px!important;
}
a.navLink {
    background-color: transparent;
    -moz-transition: background-color 0.2s ease-in;
    -webkit-transition: background-color 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in;
    -ms-transition: background-color 0.2s ease-in;
    transition: background-color 0.2s ease-in;
}
a.navLink:hover {
    background-color: #FFF;
}
.navLink img {
    vertical-align: middle;
    float: left;
}
ul#topNavigation li .popover-content ul {
    margin: 10px 0;
}
ul#topNavigation li .popover-content ul li {
    line-height: 1.4em;
    float: none;
    border-right: none;
}
ul#topNavigation li .popoverLeft,
.popoverRight {
    float: left;
    width: 225px;
}
ul#topNavigation li .popoverRight {
    border-left: 1px solid #DDD;
    padding-left: 15px;
    margin-left: 15px;
}
#submenu-Service {
    background: #FFF url(/images/header2/ServiceRepair.jpg) bottom right no-repeat;
}
#submenu-Parts {
    background: #FFF url(/images/header2/PopOverParts.jpg) bottom right no-repeat;
}
ul#topNavigation li .popoverTextBlock {
    width: 430px;
    font-size: 16px;
    color: #696969;
    line-height: 1.4em;
}
ul#topNavigation li .headPopover li a {
    text-decoration: none;
    height: 12px;
    font-size: 13px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    padding: 5px 0 5px 15px;
    display: table-cell;
    color: #333;
}
ul#topNavigation li .headPopover li a:hover {
    text-decoration: underline;
    color: #000;
}
ul#topNavigation li .headPopover li a:active {
    color: #6A8D00;
}
ul#topNavigation li .headPopover li a:hover + .popover-content ul {
    color: #555;
}
ul#topNavigation li .popover-content h2 a {
    font-size: 18px;
    margin: 5px 0;
    font-weight: normal;
    color: #361754;
    padding: 2px 0 0 16px;
    text-decoration: underline;
}
ul#topNavigation li .popover-content h2 a:hover {
    color: #6A8D00;
    background: #FFF;
}
ul#topNavigation li .popover-content h2 a:active {
    color: #000;
}
ul#topNavigation li .popover-content h3 {
    font-size: 22px;
    font-weight: normal;
    color: #361754;
    margin-bottom: 20px;
}
ul#topNavigation li a.btn.btn-success,
ul#topNavigation li a.btn.btn-primary {
    display: inline-block;
    color: #FFF;
    text-shadow: none;
    padding: 0 10px;
}
ul#topNavigation li .popover-content h4 {
    font-size: 16px;
    font-weight: normal;
    margin-top: 12px;
    color: #696969;
    margin-bottom: 20px;
}
ul#topNavigation li .popover-content h5 {
    font-size: 17px;
    font-weight: normal;
    border-bottom: 1px dashed #DDD;
    width: 210px;
    color: #999;
    padding: 3px 0 10px 0;
}
ul#topNavigation li .headPopover-title a {
    color: #6A8D00;
    padding: 0;
    float: none;
    font-size: 17px;
}
ul#topNavigation li .headPopover-title a:hover {
    color: #555;
    background: transparent;
}
.partsBatteries {
    width: 450px;
}
.partsBatteries p {
    color: #696969;
    float: left;
    padding-top: 25px;
}
.partsBatteries hr {
    width: 463px;
    border: none;
    border-top: 1px dashed #AAA;
    border-bottom: 1px dashed #FFF;
    height: 0px;
    margin: 0px;
}
.partsBatteries .btn {
    float: left;
    margin: 25px 15px 0 0;
}
ul#topNavigation {
    display: none;
    font-size: 13px;
    line-height: 44px;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
}
ul#topNavigation li {
    margin: 0px;
    list-style: none;
    position: relative;
    z-index: 4000;
    float: left;
    border-right: 1px solid #999;
}
.resChat {
    display: none;
}
.resMarketing {
    display: none;
}
.contactUs,
.chatLink {
    display: none;
}
#footer {
    text-align: left;
}
.container {
    padding: 0;
    margin-top: 0;
}
.search,
.HeadNavBar {
    display: none;
}
#menu {
    display: none;
}
#mobileHeadAccount {
    position: absolute;
    top: 15px;
    right: 20px;
}
.mobileHeadLogin,
.mobileHeadCart,
.mobileSearchIcon {
    display: inline-block;
    position: relative;
    margin-left: 15px;
}
.mobileSearchIcon {
    padding-left: 6px;
}
.mobileHeadLogin a,
.mobileHeadCart a,
.mobileSearchIcon a {
    text-decoration: none;
    color: #FFF;
}
.mobileSearch {
    display: none;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #CCC;
    box-shadow: inset 0 -15px 20px #DDD;
}
.mobileSearchIcon a img {
    -webkit-filter: brightness(99);
    filter: brightness(99);
}
.catalogHoverer {
    position: relative;
}
#footer h5 {
    display: none;
}
.price-guarantee,
.free-shipping,
.int-free-financing {
    display: none;
}
.footBanners {
    width: 100%;
    display: none;
}
div#footer .title {
    font-size: 18px;
    font-weight: bold;
    color: #361754;
    padding: 0px 0px 5px 0px;
    background: url(/images/dotted-line.jpg) bottom repeat-x;
    width: 100%;
    text-align: center;
}
div#footer .col-1,
div#footer .col-2 {
    float: left;
    width: 100%;
    margin: 20px 0 20px 0;
}
.col-1 ul {
    float: left;
    padding: 0px;
    list-style: url(../../images/orange-arrow-bullet.png);
    font-size: 13px;
}
.col-1,
.col-2 {
    display: none;
}
.col-2 ul {
    float: left;
    padding: 0px;
    list-style: url(../../images/orange-arrow-bullet.png);
    font-size: 13px;
}
div#footer .need-help ul.aboutColumn {
    display: none;
}
div#footer .need-help {
    border: 3px solid #CCC;
    background: url(../../images/customer-service-rep-woman.png) no-repeat right bottom;
    height: 200px;
}
.need-help .header {
    width: 60%;
}
a.NHtitle {
    text-decoration: none;
    color: #797979;
    font-size: 26px;
    display: block;
}
a.NHtext {
    text-decoration: none;
    font-size: 16px;
    color: #797979;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}
a.NHtitle:hover {
    text-decoration: underline;
}
a.NHtext:hover {
    text-decoration: underline;
}
div#footer .need-help ul .title {
    padding-left: 0px;
    font-weight: bold;
    color: #361754;
    background: none!important;
    text-align: left;
    font-size: 15px;
    border-bottom: 1px solid #CCC;
    padding-bottom: 2px;
    margin-bottom: 5px;
    width: 150px;
}
div#footer .need-help ul {
    margin: 0px;
    padding: 0px;
    float: left;
    margin: 0px 6% 0px 0px;
    width: 175px;
    font-size: 12px;
    line-height: 18px;
}
div .reliability {
    float: left;
    margin-left: 15px;
}
div .copyright-and-more {
    margin:0 15px;
}
div .right-col .catalog-code {
    clear: both;
    color: black;
    padding: 2px 7px;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #5a711a;
    background-color: #B8CD98;
    margin: 20px 0px;
    text-align: center;
    line-height: 30px;
}
div .copyright {
    margin:20px 0;    
    font-size: 12px;
	overflow:hidden;
}
.copyright-copy {
	margin-top:10px;
}
div#footer .need-help ul {
    display: none;
}
div#footer {
    clear: both;
    padding: 10px 15px 0 15px;
    margin-top: 10px;
}
div .reliability {
    display: none;
	list-style: none;
}
.payment-methods {
    display: none;
}
.contactSep {
    color: #C5C5C5;
    display: none;
}
.resNavMWC,
.resNavPCS,
.resNavLC,
.resNavVL,
.resNavPL,
.resNavBeds,
.resNavMore,
.resNavSR,
.resNavParts,
.resNavCB {
    height: 48px;
}
.emailSign {
    width: 100%;
    text-align: center;
}
.footerEmail {
    background-color: #EEE;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    height: 70px;
    margin-top: 25px;
    text-align: center;
    padding-top: 10px;
}
.footerEmail span {
    display: block;
    padding-left: 15px;
    padding-top: 0;
    padding-right: 15px;
    color: #333;
    font-size: 13px;
}
#frmEmailSignup {
    position: relative;
    display: inline;
    height: 48px;
}
#frmEmailSignup input[type="text"] {
    width: 60%;
    color: #361754;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 22px;
    padding: 0 30px 0 6px;
    height: 30px;
    border-right-color: #DDD;    
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) inset;
    font-size: 16px;
    margin: 9px 10px 0 0;
}
input.btn-form {
    height: 28px;
    margin-top: -2px;
    padding-top: 6px;
}
.emailSignUpHelp,
.emailSignUpError,
.emailSignUpThanks {
    display: none;
    position: absolute;
    width: 240px;
    padding: 8px;
    border: 4px solid #BBB;
    border-radius: 6px;
    background: none repeat scroll 0% 0% #FFF;
    font-size: 12px;
    z-index: 999999;
}
.emailSignUpError {
    text-align: center;
    color: #ce5f5f;
    border: 4px solid #ce5f5f;
}
.emailFormCloser {
    position: absolute;
    top: -1px;
    right: 0px;
    font-size: 14px;
    color: #999;
    cursor: pointer;
    border-left: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    padding: 0px 3px;
    margin: 0;
    line-height: 1.2em;
}
.emailSignUpError > .emailFormCloser {
    border-color: #ce5f5f;
    color: #ce5f5f;
}
.emailFormCloser:hover {
    background-color: #ce5f5f;
    color: #FFF;
    border-color: #ce5f5f;
}
span.triangle,
span.triangleError {
    clear: both;
    position: absolute;
    width: 50px;
    height: 31px;
    background: transparent url(/images/header2/triangle.png) 0 0 no-repeat;
    bottom: -31px;
    right: -10px;
}
span.triangleError {
    background: transparent url(/images/header2/triangleError.png) 0 0 no-repeat;
}
.footerDivider {
    display: none;
    float: right;
    height: 48px;
    border-right: 1px solid #FFF;
    border-left: 1px solid #CCC;
}
@font-face {
    font-family: 'si';
    src: url('/globals/fonts/socicon.eot');
    src: url('/globals/fonts/socicon.eot?#iefix') format('embedded-opentype'), url('/globals/fonts/socicon.woff') format('woff'), url('/globals/fonts/socicon.ttf') format('truetype'), url('/globals/fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: si;
        src: url(/globals/fonts/socicon.svg) format(svg);
    }
}
.soc {
    margin: 30px 0 0 44px;
    padding: 0;
    list-style: none;
    float: right;
    width: 100%
}
.soc li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0;
}
.soc li a {
    font-family: si!important;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -o-transition: .1s;
    -ms-transition: .1s;
    -moz-transition: .1s;
    -webkit-transition: .1s;
    transition: .1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    display: block;
    position: relative;
    z-index: 1;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 16px;
    /*-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;*/
    
    margin-right: 15px;
    color: #ffffff;
    background-color: none;
}
.soc a:hover {
    z-index: 2;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.soc-icon-last {
    margin: 0 !important;
}
.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content: 'a';
}
/*.soc-youtube {
background-color: #e02a20;
}
.soc-youtube:before {
content:'r';
}*/

.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content: 'b';
}
.soc-pinterest {
    background-color: #c92619;
}
.soc-pinterest:before {
    content: 'd';
}
/*.soc-google {
background-color: #d93e2d;
}
.soc-google:before {
content:'c';
}*/

.logoutForGreg {
    float: right;
}
#HeadAccount .logoutForGreg a {
    color: #555;
    font-weight: bold;
    border: 1px solid;
    background: #F5F5F5;
    padding: 1px 4px;
}
#HeadAccount .logoutForGreg a:hover {
    color: orangered;
    text-decoration: none;
}
.cfdebug {
    display: none;
}
.phoneBanner {
    float: right;
    margin-bottom: 2px;
}
/*chat button override*/

.chatLink {
    position: relative;
    width: 112px;
    height: 24px;
    background: transparent url(/images/chat/chatPlaceholder.gif) 1px 6px no-repeat;
}
.chatLink:before {
    content: "";
    border-left: 1px solid #C8C5C8;
    position: absolute;
    top: 7px;
    left: -7px;
    width: 1px;
    height: 20px;
}
.HeadContact .LPMcontainer,
.HeadContact .LPMlabel {
    display: inline-block!important;
}
.HeadContact .LPMcontainer {
    top: 6px!important;
    width: 110px!important;
    height: 22px!important;
    background: #FFF url(/images/header2/chatIcon.png) 89px 6px no-repeat!important;
    border: 1px solid transparent!important;
}
.HeadContact .LPMcontainer:hover {
    background-color: #E08900!important;
    background-position: 89px -28px!important;
}
.HeadContact .LPMlabel {
    color: #e08900!important;
}
.HeadContact .LPMcontainer:hover > .LPMlabel {
    color: #FFF!important;
}
.HeadContact .LPMcontainer:active {
    border: 1px solid #ce820b!important;
    background-color: #febf00!important;
}

@media (min-width:320px){
	#HeadLogo {
		margin:0 0 10px 0;
	}
	.HeadPhone {
		padding:10px 0 0 0;
	}
}
/*////////////////////////////////////////////*/
/* Larger than mobile */
/*////////////////////////////////////////////*/
@media screen and (min-width:425px){
	#joinEmailList {
		margin: 0 0 20px 0;
	}
	#exclusiveSavingsEmail {
		margin:0 !important;
	}
}
@media (min-width: 400px) {
    .mobileTestRight span:after,
    .mobileTestLeft span:after {
        content: '400px';
    }
    .onHours {
        margin: 0 12px 0 0;
    }
    .resContact {
        margin-bottom: 5px;
    }
    .headContact {
        margin-left: 20px;
    }
    .HeadNavBar #search,
    .mobileSearch #mobileSearch {
        width: 220px;
    }
    div#footer .need-help {
        width: 99%;
    }
    .footerEmail span {
        font-size: 16px;
    }
}
/*////////////////////////////////////////////*/
/* Larger than phablet (also point when grid becomes active) */
/*////////////////////////////////////////////*/

@media (min-width: 550px) {
    .mobileTestRight span:after,
    .mobileTestLeft span:after {
        content: '550px';
    }
    .four.columns.resContact {
        width: 268px;
        float: right;
        margin: 13px 0 0 0;
        text-align: right;
    }
    .HeadPhone {
        border: none;
    }
    .mobileHeadCart span,
    .mobileHeadLogin span,
    .mobileSearchIcon span {
        display: inline-block;
    }
    .need-help .header {
        width: 290px;
    }
    div#footer {
        height: 230px;
    }
    div .reliability {
        display: inline-block;
        float: none;
        margin: 0 auto;
    }
    div .right-col {
        float: none;
        margin: 20px auto;
    }
    div.fullRightColumn {
        margin-top: 0;
    }
    #frmEmailSignup input[type="text"] {
        width: 264px;
    }
    .payment-methods {
        display: inline-block;
        text-align: center;
        /*margin-top: 10px;*/
    }
    .offHours {
        margin-top: 35px;
    }
    .soc {
        margin: 30px 0 0 44px;
    }
}
/*dropdown font sizes */

ul#topNavigation li .headPopover li a {
    height: 18px !important;
    font-size: 14px !important;
}
/*dropdown content widths*/

.popover-content {
    width: auto;
}
.HeadNavBar #search {
    margin: 7px 11px 0px 0px !important;
    width: 165px !important;
    border-left-color: #F5F5F5 !important;
    box-sizing: content-box !important;
    border: none !important;
}
a.headerCatalog {
    height: 41px!important;
    padding: 7px 0 0 1px!important;
    color: #361754 !important;
    font-size: 15px!important;
}
.catalogHoverer {
    width: 70px !important;
    border-right: none !important;
    right: 0!important;
    position: absolute!important;
}
.resNavSearch {
    border-right: none!important;
    position: absolute!important;
    right: 70px!important;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    /* Safari only override */
    
    ::i-block-chrome,
    .HeadNavBar #search {
        width: 150px !important;
    }
}
@-moz-document url-prefix() {
    /*Moz only override*/
    
    .HeadNavBar #search {
        width: 150px !important;
    }
}
@media (max-width: 1000px) {
    .resNavPCS {
        width: 9.5% !important;
    }
    .resNavMWC {
        width: 12% !important;
    }
    .resNavLC {
        width: 7.8% !important;
    }
    .resNavBeds {
        width: 6.5% !important;
    }
    .resNavCB {
        width: 10.3% !important;
    }
    .resNavPL {
        width: 8% !important;
    }
    .resNavVL {
        width: 8% !important;
    }
    .resNavParts {
        width: 7% !important;
    }
    .resNavMore {
        width: 6.5% !important;
    }
    .catalogHoverer {
        border-right: none!important;
        right: 0!important;
        position: relative!important;
        width: auto!important;
    }
    a.headerCatalog {
        border-top: none !important;
        border-bottom: none !important;
        border-right: none !important;
        border-left: none!important;
        height: 24px!important;
        padding-left: 21%!important;
        width: auto!important;
    }
    ul#topNavigation,
    .HeadNavBar {
        width: 97.7%!important;
    }
    #topNavigation {
        border-right: 1px solid #999!important;
    }
    #topNavigation {
        border-right: 1px solid #999!important;
    }
}
/*////////////////////////////////////////////*/
/* Larger than tablet */
/*////////////////////////////////////////////*/

@media (min-width: 750px) {
    .head {
        padding-bottom: 0;
    }
    .four.columns.resContact {
        float: right;
        width: 295px;
        margin-top: 2px;
    }
    .offHours {
        margin-right: 15px;
        margin-top: 26px;
    }
    .resMarketing {
        display: inline-block;
		margin-left:8%;
    }
    .contactUs,
    .chatLink {
        display: inline-block;
    }
    .HeadMessages {
        font-size: 14px;
        line-height: 18px;
    }
    .HeadPhone {
        font-size: 22px;
    }
    a.contactUs {
        margin-top: 0px;
    }
    ul#topNavigation,
    .HeadNavBar {
        display: block;
        width: 86%;
    }
    .slicknav_menu {
        display: none;
    }
    .mobileBar {
        height: 50px;
        background: #361754;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
    }
    /*.container {
        margin-top: 50px;
    }*/
    #mobileHeadAccount {
        right: 165px;
    }
    .mobileSearch {
        display: block;
        position: relative;
        height: 0;
        border-bottom: 1px solid #CCC;
        box-shadow: none;
    }
    /*///NOTE: Remove "-test" classes depending on A/B test outcome of new Navigation 3/2/216 - CS\\\*/
    /*Scooters*/
    
    .resNavSc-test {
        width: 10.5%;
    }
    /*Power Wheelchairs*/
    
    .resNavPWC-test {
        width: 14%;
    }
    /*Lift Chairs*/
    
    .resNavLC-test {
        width: 8%;
    }
    /*Manual Wheelchairs*/
    
    .resNavMWC-test {
        width: 14%;
    }
    /*Cushions and Backs*/
    
    .resNavCB-test {
        width: 11%;
    }
    /*Patient Lifts*/
    
    .resNavPL-test {
        width: 9%;
    }
    /*Beds*/
    
    .resNavBeds-test {
        width: 7%;
    }
    /*Vehicle Lifts*/
    
    .resNavVL-test {
        width: 9%;
    }
    /*Parts*/
    
    .resNavParts-test {
        width: 7%;
    }
    /*More*/
    
    .resNavMore-test {
        width: 7%;
    }
    .resNavSc-test,
    .resNavPWC-test,
    .resNavLC-test,
    .resNavMWC-test,
    .resNavCB-test,
    .resNavPL-test,
    .resNavBeds-test,
    .resNavVL-test,
    .resNavParts-test,
    .resNavMore-test,
    .resNavSR-test {
        background: #eeeeee;
        background: -moz-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(46%, #eeeeee), color-stop(100%, #d7d7d7));
        background: -webkit-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -o-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -ms-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: linear-gradient(to bottom, #eeeeee 46%, #d7d7d7 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d7d7d7', GradientType=0);
    }
    /*End "-test" classes for navigation A/B testing 3/2/2016 - CS*/
    
    .resNavMWC {
        width: 16%;
    }
    .resNavPCS {
        width: 17.3%;
    }
    .resNavLC {
        width: 8.8%;
    }
    .resNavVL {
        width: 10%;
    }
    .resNavPL {
        width: 10%;
    }
    .resNavBeds {
        width: 7.5%;
    }
    .resNavMore {
        width: 7.5%;
    }
    .resNavSR {
        width: 13.3%;
    }
    .resNavParts {
        width: 8%;
    }
    .resNavCB {
        width: 13.3%;
    }
    .resNavMWC,
    .resNavPCS,
    .resNavLC,
    .resNavVL,
    .resNavPL,
    .resNavBeds,
    .resNavMore,
    .resNavSR,
    .resNavParts,
    .resNavCB {
        background: #eeeeee;
        background: -moz-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(46%, #eeeeee), color-stop(100%, #d7d7d7));
        background: -webkit-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -o-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -ms-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: linear-gradient(to bottom, #eeeeee 46%, #d7d7d7 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d7d7d7', GradientType=0);
    }
    .HeadNavBar {
        margin-left: 15px;
        margin-bottom: 5px;
        width: 100%;
        margin-top: 5px;
    }
    #topNavigation {
        border: 1px solid #999;
        border-right: none;
        background: cornsilk;
    }
    ul#topNavigation li a {
        padding: 2px 0 14px 0;
    }
    a.two-lines:not(*:root) {
        padding: 8px 0!important;
    }
    a.headerCatalog {
        border: 1px solid #999;
        border-left: none;
        height: 41px;
        padding: 7px 0 0 0;
        width: 10%;
    }
    .headerCatalogHelp {
        right: 99999px;
    }
    div#footer {
        height: 740px;
    }
    #footer h5 {
        display: inline-block;
    }
    div#footer .col-1,
    div#footer .col-2 {
        float: left;
        width: 100%;
        margin: 5px 0 0 0;
        background: #F5F5F5;
        padding: 15px 0;
    }
    .need-help .header {
        width: 100%;
    }
    a.NHtitle {
        display: block;
        width: 170px;
    }
    a.NHtext {
        margin: 0 12px 0 0;
        display: inline-block;
    }
    a.footContactBtn {
        font-size: 14px !important;
    }
    ul.footBanners {
        display: block;
		list-style: none !important;
		margin:10px 0 20px 0 !important;
		padding:0 !important;
		float:none !important;
    }
	ul.footBanners li {
		display: inline-block;
		padding: 0 !important;
		vertical-align: top;
	}
	ul.footBanners li:first-child {
		width:79.7%;
	}
	ul.footBanners li:last-child {
		width:100%;
		margin-top:6px;		
	}
	a.free-shipping, a.guaranteed-lowest-price, a.financing-available {
		font-weight: bold;
		display: block;
		text-decoration: none;
		border:solid 1px #ccc;
		line-height: normal;
		height: 103px;
		max-height: 103px;
	}
	a.free-shipping {
		font-weight: normal;
		position: relative;
		color:#e08900;
		font-size: 34px;
		overflow: hidden;
		min-height: 101px;
	}
	a.free-shipping .text {
	 	position: absolute;
		left:25%;
		top:4px;
	}
	a.free-shipping img.shipping-box {
		position: absolute;
    	left: 5px;
    	bottom: 0;
		vertical-align: inherit;
	}
	a.free-shipping img.second-day {
		position: absolute;
		right: 0;
		top:0;
		vertical-align: inherit;
	}
	a.free-shipping p {
		color:#151212;
		margin: 4px 0;
		font-size: 18px;
	}
	a.guaranteed-lowest-price {
		line-height: 20px;
	}
	a.financing-available {

	}
	a.guaranteed-lowest-price, a.financing-available {
		text-align: center;
		padding: 0 10px;
	}
	a.guaranteed-lowest-price span.guaranteed {
		color:#333;
		font-size: 15px;
		display: inline-block;
		margin-top:16px;
	}
	a.guaranteed-lowest-price span.lowest {
		font-size:24px;
		color:#e08900;
	}
	a.guaranteed-lowest-price span.price {
		font-size:33px;
		color:#e08900;
	}
	a.financing-available {
		color:#e08900;
		font-size:28px;
	}
	a.financing-available span {
		display: inline-block;
		margin-top:16px;
	}
	a.financing-available img {
		width:100%;
		max-width: 293px;
		vertical-align: inherit;
	}
    .col-1,
    .col-2 {
        display: inline-block;
    }
    .col-1 ul {
        margin: 20px 15px 0px 18%;
    }
    .col-2 ul {
        margin: 20px 15px 0px 10%;
    }
    div#footer .need-help ul {
        display: inline-block;
    }
    div#footer .need-help {
        height: 294px;
        margin-top: 30px;
    }
    .HeadNavBar #search,
    .mobileSearch #mobileSearch {
        width: 235px;
    }
    .Signpost {
        display: none;
    }
	/* Signup modal */
	.thank-you {
		font-family: 'Open Sans', sans-serif;
	}
	.thank-you .exclusively {
		font-size:24px;
	}
	.thank-you .promo-code {
		max-width: 169px;
	}
	.thank-you .btn {
		width: auto !important;
	}
	.thank-you strong {
		font-size:24px;
	}
	.thank-you .promo-title strong {
		font-size:14px;
	}
	.thank-you .promo-code strong {
		font-size: 14px;
	}
	.product-experts strong {
		font-size:14px;
	}
	/* EO signup modal */
    .footerEmail {
        height: 48px;
        padding: 0;
    }
    .footerEmail span {
        display: inline;
        padding-top: 15px;
    }
    span.triangle,
    span.triangleError {
        bottom: -46px;
    }
    .contactSep {
        display: inline-block;
    }
    .soc {
        margin: 10px 10px 0 44px;
    }
    .soc {
        width: 150px;
    }
    .footerEmail span,
    #frmEmailSignup {
        float: left;
    }
}
/*////////////////////////////////////////////*/
/* desktop site*/
/*////////////////////////////////////////////*/
/*NEW FINANCING MODULE IN FOOTER*/
@media (min-width: 768px){
	ul.footBanners li:first-child {
    	width: 80.6%;
	}
}
@media (min-width: 1000px) {
	
    #HeadLogo {
        margin:0;
    }
	.HeadPhone {
		padding:0;
	}
    .HeadPhone a {
        display: none;
    }
    .HeadPhone a,
    .HeadPhone span.header-phone-number {
        font-size: 25px;
    }
	.resMarketing {
		margin-left:5%;
	}
    a.contactUs {
        margin-top: 2px;
    }
    .HeadNavBar {
        border-top: 1px solid #999;
        border-bottom: 1px solid #999;
        background: #eeeeee;
        background: -moz-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(46%, #eeeeee), color-stop(100%, #d7d7d7));
        background: -webkit-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -o-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -ms-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: linear-gradient(to bottom, #eeeeee 46%, #d7d7d7 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d7d7d7', GradientType=0);
        margin: 0;
    }
    #topNavigation {
        height: 48px;
        border: none;
        background: #eeeeee;
        background: -moz-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(46%, #eeeeee), color-stop(100%, #d7d7d7));
        background: -webkit-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -o-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: -ms-linear-gradient(top, #eeeeee 46%, #d7d7d7 100%);
        background: linear-gradient(to bottom, #eeeeee 46%, #d7d7d7 100%);
        filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d7d7d7', GradientType=0);
        margin-left: 0;
    }
    ul#topNavigation li a {
        padding: 2px 8px 14px 8px;
    }
    a.two-lines:not(*:root) {
        padding: 8px 8px!important;
    }
    a.headerCatalog {
        float: right;
        border: none;
        border-bottom: 1px solid #999;
        border-left: 1px solid #999;
        padding: 7px 0px 0 1px;
        height: 41px;
        width: 73px;
    }
    .headerCatalogHelp {
        right: 5px;
    }
    ul#topNavigation,
    .HeadNavBar {
        display: block;
        width: auto;
    }
    .resNavMWC,
    .resNavPCS,
    .resNavLC,
    .resNavVL,
    .resNavPL,
    .resNavBeds,
    .resNavMore,
    .resNavSR,
    .resNavParts,
    .resNavCB {
        width: auto;
        background: transparent;
    }
    .mobileTestRight span:after,
    .mobileTestLeft span:after {
        content: '1000px';
    }
    .resChat {
        display: inline-block;
        position: absolute;
        right: 0;
    }
    .four.columns.resContact {
        width: 306px;
        float: left;
        margin-left: 12px;
        margin-top: 18px;
    }
    .HeadMessages {
        position: relative;
        font-size: 15px;
        line-height: 24px;
    }
    .HeadNavBar {
        position: relative;
    }
    .HeadNavBar #search,
    div.search {
        position: relative;
    }
    .belowNav,
    .search,
    .HeadNavBar {
        display: block;
    }
    .mobileBar {
        display: none;
    }
    .container {
        margin-top: 0;
    }
    div.pad {
        box-shadow: 0 0 15px #999;
    }
    .mobileSearch {
        display: none;
    }
    .price-guarantee {
        display: inline-block;
    }
    /*OLD PAYPAL MODULE IN FOOTER*/
    
    .int-free-financing {
        display: inline-block;
        width: 295px;
        height: 101px;
        background: transparent url(/images/footer/interest-free-financing-12mni.jpg) 0 0 no-repeat;
    }
    div#footer {
        height: 560px;
    }
    div#footer .need-help ul.aboutColumn {
        display: inline-block;
    }
    div#footer .col-1,
    div#footer .col-2 {
        background: #FFF;
        float: left;
        width: 460px;
        height: 100px;
    }
    div#footer .col-1 {
        margin: 5px 20px 0px 0px;
    }
    div#footer .title {
        text-align: left;
        font-size: 14px;
        font-weight: bold;
        color: #361754;
        padding: 0px 0px 6px 0px;
        background: url(/images/dotted-line.jpg) bottom repeat-x;
    }
    div#footer ul {
        float: left;
        margin: 20px 15px 0px 15px;
        padding: 0px;
        list-style: url(../../images/orange-arrow-bullet.png);
        font-size: 12px;
    }
    div#footer .need-help {
        height: 275px;
    }
    a.NHtitle {
        display: inline-block;
    }
    a.NHtext {
        margin: 0 30px;
    }
    div#footer .need-help ul {
        margin: 0px 10px 0px 0px;
    }
    div .reliability {
        float: left;
		max-width: 455px;
    }
    div .right-col {
        float: right;
        margin: 0;
    }
	div .right-col .catalog-code {
		margin:0;
	}
    .right-col img {
        float: right;
        margin: -5px 0 15px 0;
    }
    div .copyright {
        display: block;
		text-align: left;
		margin-top:0;
    }
	div .copyright a:first-child{
		float:left;
		margin-right: 10px;
	}
	.copyright-copy {
		margin-top:20px;
	}
    div#footer .need-help {
        margin-top: 0;
    }
    #submenu-Service.headPopover {
        left: -115px;
    }
    #submenu-Parts.headPopover {
        left: -158px;
    }
    #submenu-More.headPopover {
        left: -69px;
        width: 490px;
        padding: 15px 0 0 15px;
    }
    .HeadNavBar #search,
    .mobileSearch #mobileSearch {
        width: 220px;
    }
    @supports (-webkit-appearance: none) {
        .HeadNavBar #search, .mobileSearch #mobileSearch {
            width: 235px;
        }
    }
    ul.crumbs {
        float: left;
        list-style-type: none;
        font-size: 12px;
    }
    .BCFirst {
        display: inline-block;
    }
    ul.crumbs {
        width: inherit;
        background: #FFF;
        padding: 0;
        margin-left: 0px;
    }
    ul.crumbs li {
        width: inherit;
        background: #FFF;
        padding: 0;
        margin-bottom: 0;
    }
    #HeadBcrumb span.current {
        font-weight: normal;
        color: #696969;
        text-align: left;
        font-size: 12px;
    }
    #HeadAccount {
        display: inline-block;
    }
    .resNavCB {
        width: 80px;
    }
    .cfdebug {
        display: table-cell;
    }
    .offHours {
        margin-right: 0;
        margin-top: 35px;
    }
    .emailSign {
        width: initial;
    }
    .footerDivider {
        display: inline-block;
    }
	ul.footBanners li:first-child {
    	width: 51%;
	}
	a.free-shipping {
		font-size:30px;
	}
	a.free-shipping .text {
		left:28%;
	}
	a.guaranteed-lowest-price span.guaranteed {
		margin-top:14px;
	}
	a.financing-available span {
		margin-top:19px;
	}
	ul.footBanners li:last-child {
 		width:auto;
    	margin-top: 0;
	}
	a.financing-available {
		font-size:24px;
	}
}
/* -- Email Signup Modal -- */

.email-signup-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999;
    display: none;
	text-align: center;
}
.email-signup-container {
    position: fixed;
    padding: 10px;
    width: 75%;
    max-width: 515px;
    background-color: #FFF;
    border: solid 2px #aaa8a3;
    text-shadow: none;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    left: 0;
    right: 0;
    margin: auto;
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.4);
}
.email-signup-container:before {
	content: "";
	background: url(http://email.spinlife.com/files/amf_revolutions/project_1/LandingPage/emailExclusives_popup_bg2.png) no-repeat -95px -3px #ffffff;
	background-size: cover;
	opacity: 0.2;
	top:0;
	left:0;
	bottom: 0;
	right:0;
	position: absolute;
	z-index: -1;
	display: block;
}
.email-signup-copy {
    background-color: rgba(255,255,255,.75);
    padding: 10px;
}
.email-signup-copy h1 {
    font-weight: bold;
    font-size: 20px;
}
a.closer {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    background-image: url('/globals/scripts/jquery/fancybox/fancybox.png');
    background-position: -40px 0;
    z-index: 9999;
}
.emailFormCloser2 {
    position: absolute;
    top: -1px;
    right: 0px;
    font-size: 14px;
    color: #999;
    cursor: pointer;
    border-left: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    padding: 0px 3px;
    margin: 0;
    line-height: 1.2em;
}
.emailFormCloser2:hover {
    background-color: #ce5f5f;
    color: #FFF;
    border-color: #ce5f5f;
}
.email-signup-error,
.email-signup-success {
    font-size: 12px;
    padding: 5px;
    margin-top: 15px;
    text-align: center;
    display: none;
}
.email-signup-error {
    color: red;
	margin-bottom: 10px;
}
#joinEmailList {
	display: block;
}
#exclusiveSavingsEmail {
    padding: 8px 8px 9px 8px;
    width: 100%;
	max-width: 200px;
	font-size:14px;
	border:solid 1px #e2e2e2;
	vertical-align: top;
	margin:10px 0;
}
.loader {
	width:32px;
	height: 32px;
	background:url(/images/loading.gif) no-repeat;
	margin:0 auto;
	margin-top:20px;
	display: none;
}
.exclusiveSignupHelp {
    font-size: 12px;
    margin:20px 0 0 0;
}
.thank-you {
	display: none;
}
.thank-you p {
	line-height: 14px;
	margin:10px 0;
}
.thank-you .exclusively {
	font-weight: bold;
	font-size: 18px;
	margin:15px 0 0 0;
}
.thank-you .promo-title {
	margin:20px 0 0 0;
}
.thank-you strong {
	color:#361754;
	font-size:14px;
}
.thank-you .promo-code {
	background-color: rgba(255,255,255, .5); 
	border: solid 1px #333; 
	padding: 5px; 
	margin: 7px auto;
	box-sizing: border-box;
}
.thank-you .btn {
	width:100%;
}
.thank-you .product-experts img {
	width:15px;
	vertical-align: bottom;
}
.thank-you .phone-number {
	font-size:22px;
	font-weight: bold;
	color:#333;
	display: block;
	margin:5px 0 0 0;
}
/* -- EO Email Signup Modal -- */
/* -- Holiday Signup Banner -- */

.holiday-signup {
    margin: 0 0 20px 0;
    text-align: center;
    color: #990000;
    font-size: 20px;
    padding: 10px;
    display: block;
    position: relative;
    background: url(/images/holiday_signup_banner_bkgrnd.jpg) no-repeat;
    background-size: cover;
    max-width: 920px;
    border: 1px solid #ccc;
}
.holiday-signup a {
    color: #990000;
    text-decoration: underline;
}